+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Touch 32GB 3.1.3 says firmware incompatible ???

is a discussion within the

iPod Touch Jailbreak / Upgrade / Downgrade / Restore

forums, a part of the

iPod Touch

section;
Restoring a coworkers sons Touch that I jailbroke awhile back cuz he cant remember passcode. I downloaded the correct software to restore to (from MODMYI), but keeps giving me "firmware
...
  1. #1
    Green Apple BurnRose's Avatar
    Join Date
    May 2010
    Location
    Las Vegas
    Posts
    39
    Thanks
    4
    Thanked 3 Times in 3 Posts

    Default Touch 32GB 3.1.3 says firmware incompatible ???
    Restoring a coworkers sons Touch that I jailbroke awhile back cuz he cant remember passcode. I downloaded the correct software to restore to (from MODMYI), but keeps giving me "firmware incompatible" error. I know the shsh is saved because I did it myself with firmware umbrella and saved a copy on disk which I still have. Is my only option to upgrade it to 4.1? (downloading it now). Is there something new going on that I'm not aware of? I saw that other people had a similar issues, but figured i'd get the best help here as usual. I have never restored a Touch(only jailbroke them)I have previously only changed versions or restored on Iphones.
    Thanks in advance.

    perhaps it's my itunes version needing to be updated??? will try that tomorrow, but feel free to comment if anyone has any suggestions in the meantime.
    Thanks again
    Last edited by BurnRose; 09-30-2010 at 02:03 PM. Reason: Automerged Doublepost
    It is what it is...

  2. #2
    iPhone? More like MyPhone 5h4d0w's Avatar
    Join Date
    Sep 2010
    Location
    127.0.0.1
    Posts
    136
    Thanks
    29
    Thanked 22 Times in 16 Posts

    Make sure you downloaded the correct 3.1.3 for your model... There are 3:

    1st Gen: iPod1,1_3.1.3_7E18
    2nd Gen: iPod2,1_3.1.3_7E18
    3rd Gen: iPod3,1_3.1.3_7E18

    Notice that the iPod part changes according to generation.

    My friend was trying to upgrade his 2G, which he thought was a 3G, with the 3G firmware, and it kept telling him it was incompatible.

  3. #3
    Green Apple BurnRose's Avatar
    Join Date
    May 2010
    Location
    Las Vegas
    Posts
    39
    Thanks
    4
    Thanked 3 Times in 3 Posts

    That could be it. Was pretty sure it was 3G because how new it was, but...

    ...modmyi's file for 2g is 403 forbidden was the same earlier when i tried to download it.

    I'll try another source for the file tomorrow. Or maybe I'll just take it to 4.1. The kid doesn't need it jailbroken anyway. He didn't even know how to use it that way anyhow not my prob. Jailbreak it later when it comes out if he really wants broken. thanks.
    P.s. sorry if any errors, I'm on my phone and to lazy to go back and check it

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts